FGPANEL(1)

NAME
fgpanel - FlightGear Flight Simulator Panel Rendering Engine

SYNOPSIS
fgpanel --panel=file [--fg-root=path] [--prop:name=value]

DESCRIPTION
fgpanel is a free, open-source, multi-platform, and lightweight panel rendering engine to draw 2D panels on a low-cost computer/graphic card without 3D acceleration at reasonable frame rates.

OPTIONS

--panel=file
    Display the panel description file file.

--fg-root=path
    Set the FlightGear data root directory ($FG_ROOT) to path.

--prop:name=value
    Set the property named name to value.

SEE ALSO
fgfs(1), the FlightGear wiki "FGPanel" page (http://wiki.flightgear.org/FGPanel)